Bug 808150 - CVE-2012-1585 openstack-nova: Long server names grow nova-api log files significantly [fedora-16]
Summary: CVE-2012-1585 openstack-nova: Long server names grow nova-api log files signi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openstack-nova
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2012-1585
TreeView+ depends on / blocked
 
Reported: 2012-03-29 17:23 UTC by Russell Bryant
Modified: 2012-04-08 03:34 UTC (History)
12 users (show)

Fixed In Version: openstack-nova-2011.3.1-7.fc16
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-08 03:34:41 UTC


Attachments (Terms of Use)

Description Russell Bryant 2012-03-29 17:23:46 UTC
please see the bug #808146 for more details on this vulnerability

Comment 1 Fedora Update System 2012-03-29 18:59:50 UTC
openstack-nova-2011.3.1-7.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openstack-nova-2011.3.1-7.fc16

Comment 2 Fedora Update System 2012-03-31 03:12:59 UTC
Package openstack-nova-2011.3.1-7.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-nova-2011.3.1-7.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5026/openstack-nova-2011.3.1-7.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-04-08 03:34:41 UTC
openstack-nova-2011.3.1-7.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.